Subject: Re: PINE-INFO digest 937

From: Matt Ackeret <[email-masked]>
Date: Wed, 29 Nov 2000 15:26:22 -0800 (PST)

On Wed, 29 Nov 2000 [email-masked] wrote:
>Date: Tue, 28 Nov 2000 22:36:28 -0800 (PST)
>From: Bob Rasmussen <[email-masked]>
>To: Pine Discussion Forum <[email-masked]>
>Subject: Inbox doubling up
>Message-ID: <[email-masked]>
>
>Once again I've been stung, and I'd like to understand what's going on, and
>how to prevent it.
>
>I ordinarily use Pine 4.21 on Unix as my email client. Earlier today I was
>experimenting on a PC with another email client (Microsoft Outlook, if it
>matters), set up to pull mail via POP3. At LEAST I got it set up so that it
>didn't delete everything from my Unix inbox when it pulled it into the PC.
>
>However, now I find that my Pine inbox has two of every previously existing
>email (which amounts to several hundred). Can someone explain to me what
>happened, why, and how I could have prevented it?

One of the programs most likely "got" the mail, then to "leave it on the
server", it put another copy back in your mailbox.

You may consider this to be a sarcastic answer, but I am not meaning it
this way...  Use IMAP if at all possible..  If it's not possible, try to
get your sysadmins to enable IMAP connections..  or change ISPs..

I say this as "a user", but I like IMAP *so much better* than POP, simply
because I can connect from multiple sites, simultaneously, and don't
have to care about "leave mail on server" or anything like that.  It just
works.  (You may want to raise an issue of the mailbox sizes getting huge,
but I'd say that's more of an issue of having users clean out their mailboxes
periodically...  Not that I do.. heh..  But I think that email is the
PERFECT example of client/server systems..  Why should I have to copy the
mail locally to read it??)